Subject: Re: CCL:Defining orbitals

From: "Derosa-Latech" <pderosa :: latech.edu>
Date: Fri, 10 Jun 2005 18:44:44 -0500

I am puzzled by the question. If I understand correctly, by constraining electrons to particular atomic orbitals, you already define a wave function which is now not a result of your calculation and thus may or may not be a solution of the Schrödinger equation (what is an eigenvalue problem).  What is it that you want to do, get the energy of the system in that particular state? 

  ----- Original Message ----- 
  From: Wayne Steinmetz 
  To: chemistry :: ccl.net 
  Sent: Friday, June 10, 2005 3:45 PM
  Subject: CCL:Defining orbitals

  The electrons belong to the entire atom and are not constrained to any orbital.  One uses orbitals to construct the wave function.  One must be sure that the set of orbitals, i.e. the basis set, is sufficiently flexible to describe completely the molecular species.  You are dealing with an atomic species so a polarization basis set is probably not needed.

  Wayne E. Steinmetz

  Carnegie Professor of Chemistry

  Woodbadge Course Director

  Chemistry Department

  Pomona College

  645 North College Avenue

  Claremont, California 91711-6338

  USA

  phone: 1-909-621-8447

  FAX: 1-909-707-7726

  Email: wsteinmetz :: pomona.edu

  WWW: pages.pomona.edu/~wsteinmetz

  -----Original Message-----
  From: Computational Chemistry List [mailto:chemistry-request :: ccl.net] On Behalf Of Christopher Thompson
  Sent: Thursday, June 09, 2005 6:09 PM
  To: chemistry :: ccl.net
  Subject: CCL:Defining orbitals

  Gday, 

  I would like to do an MP2 calc on a Li- species in triplet state. 

  With one electron in the s orbital and one in a p orbital, 

  how can you constrain the electron to say the px orbital? 

  Cheers, 

  cdth :: unimelb.edu.au 

  Christopher Thompson 

  Laser Spectroscopy Group 

  School of Chemistry 

  University of Melbourne